=== debian/changelog ===
nlinline (0.1-3) unstable; urgency=medium

  * Source only upload

 -- Andrea Capriotti <capriott@debian.org>  Mon, 24 Aug 2020 20:52:05 +0200

nlinline (0.1-2) unstable; urgency=medium

  * d/control: Set Maintainer to Debian VirtualSquare Team
  * d/control: Fix Vcs
  * Initial Debian release (Closes: #965316)

 -- Andrea Capriotti <capriott@debian.org>  Sun, 19 Jul 2020 12:36:07 +0200

nlinline (0.1-1) unstable; urgency=medium

  * Initial release

 -- Renzo Davoli <renzo@cs.unibo.it>  Sun, 05 Jul 2020 16:22:12 +0200
