=== debian/control ===
Source: nlinline
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Mattia Biondi <mattiabiondi1@gmail.com>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), cmake (>= 3.12), libcap-dev
Standards-Version: 4.5.0
Section: libdevel
Homepage: http://www.virtualsquare.org/
Vcs-Git: https://salsa.debian.org/virtualsquare-team/nlinline.git
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/nlinline
Rules-Requires-Root: no

Package: nlinline-dev
Architecture: all
Depends: ${misc:Depends}, linux-libc-dev
Description: inline library for networking configuration (via netlink)
 nlinline (netlink inline) is a library of inline functions providing
 C programmers with very handy functions to configure network stacks.
 nlinline is entirely implemented in a header file, nlinline.h.
 .
 This package contains the development files used for C programs.
