## nlinline 0.2.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.12)
 project(nlinline 
-		VERSION 0.0.1
+		VERSION 0.2.2
     DESCRIPTION "A quick and clean API for networking configuration via NETLINK"
     HOMEPAGE_URL "https://github.com/virtualsquare/nlinline"
 		LANGUAGES C)
