=== debian/changelog ===
nlinline (0.2.2-1) unstable; urgency=medium

  * New Upstream Release
  * d/control: Standard version bumped to 4.5.1

 -- Andrea Capriotti <capriott@debian.org>  Fri, 08 Jan 2021 17:26:56 +0100
